/* Empty. Add your own CSS if you like */
/* 
 * Material Background Colors
 */

* {
    font: normal normal normal 24px/1 "Material Design Icons";
    font-family: Montserrat;
    -webkit-font-smoothing: subpixel-antialiased;
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat-Regular'), url(../fonts/montserrat.woff) format('woff');
}
::-webkit-input-placeholder {
    color: #fff;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: #565656;
    font-weight: 500;
    font-family: Montserrat;
    line-height: 1.2;
}
*::-webkit-input-placeholder {
  color: #fff !important;
}
*:-moz-placeholder {
  color: #fff !important;
}
*:-ms-input-placeholder { /* IE10+ */
  color: #fff !important;
}
.pane {
    background-color: #e8e8e8;
}
.bgm-white {
    background-color: #ffffff !important;
}
.c-white {
    color: #ffffff !important;
}
.bgm-black {
    background-color: #000000 !important;
}
.c-black {
    color: #000000 !important;
}
.bgm-brown {
    background-color: #795548 !important;
}
.c-brown {
    color: #795548 !important;
}
.bgm-pink {
    background-color: #e91e63 !important;
}
.c-pink {
    color: #e91e63 !important;
}
.bgm-red {
    background-color: #f44336 !important;
}
.c-red {
    color: #f44336 !important;
}
.bgm-blue {
    background-color: #2196f3 !important;
}
.c-blue {
    color: #2196f3 !important;
}
.bgm-purple {
    background-color: #9c27b0 !important;
}
.c-purple {
    color: #9c27b0 !important;
}
.bgm-deeppurple {
    background-color: #673ab7 !important;
}
.c-deeppurple {
    color: #673ab7 !important;
}
.bgm-lightblue {
    background-color: #03a9f4 !important;
}
.c-lightblue {
    color: #03a9f4 !important;
}
.bgm-cyan {
    background-color: #00bcd4 !important;
}
.c-cyan {
    color: #00bcd4 !important;
}
.bgm-teal {
    background-color: #009688 !important;
}
.c-teal {
    color: #009688 !important;
}
.bgm-green {
    background-color: #4caf50 !important;
}
.c-green {
    color: #4caf50 !important;
}
.bgm-lightgreen {
    background-color: #8bc34a !important;
}
.c-lightgreen {
    color: #8bc34a !important;
}
.bgm-lime {
    background-color: #cddc39 !important;
}
.c-lime {
    color: #cddc39 !important;
}
.bgm-yellow {
    background-color: #ffeb3b !important;
}
.c-yellow {
    color: #ffeb3b !important;
}
.bgm-amber {
    background-color: #ffc107 !important;
}
.c-amber {
    color: #ffc107 !important;
}
.bgm-orange {
    background-color: #ff9800 !important;
}
.c-orange {
    color: #ff9800 !important;
}
.bgm-deeporange {
    background-color: #ff5722 !important;
}
.c-deeporange {
    color: #ff5722 !important;
}
.bgm-gray {
    background-color: #9e9e9e !important;
}
.c-gray {
    color: #9e9e9e !important;
}
.bgm-bluegray {
    background-color: #607d8b !important;
}
.c-bluegray {
    color: #607d8b !important;
}
.bgm-indigo {
    background-color: #3f51b5 !important;
}
.c-indigo {
    color: #3f51b5 !important;
}
.chart .display-chart {
    display: inline-block;
    width: 83px;
    height: 0px;
    vertical-align: top;
}
.mini-charts-item > .clearfix,
.mini-charts-item > .dl-horizontal dd,
.mini-charts-item > .container,
.mini-charts-item > .container-fluid,
.mini-charts-item > .row,
.mini-charts-item > .form-horizontal .form-group,
.mini-charts-item > .btn-toolbar,
.mini-charts-item > .btn-group-vertical > .btn-group,
.mini-charts-item > .nav,
.mini-charts-item > .navbar,
.mini-charts-item > .navbar-header,
.mini-charts-item > .navbar-collapse,
.mini-charts-item > .pager,
.mini-charts-item > .panel-body,
.mini-charts-item > .modal-footer {
    position: relative;
    z-index: 1;
}
.clearfix:before,
.clearfix:after,
.dl-horizontal dd:before,
.dl-horizontal dd:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after,
.btn-toolbar:before,
.btn-toolbar:after,
.btn-group-vertical > .btn-group:before,
.btn-group-vertical > .btn-group:after,
.nav:before,
.nav:after,
.navbar:before,
.navbar:after,
.navbar-header:before,
.navbar-header:after,
.navbar-collapse:before,
.navbar-collapse:after,
.pager:before,
.pager:after,
.panel-body:before,
.panel-body:after,
.modal-footer:before,
.modal-footer:after {
    content: " ";
    display: table;
}
.mini-charts-item .chart {
    padding: 15px;
    padding-top: 6px;
    float: left;
}
.mini-charts-item .count {
    overflow: hidden;
    padding: 10px 12px;
}
.mini-charts-item .count > h2,
.mini-charts-item .count > small {
    overflow: hidden;
    height: 30px;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 25px;
}
.mini-charts-item .count > small {
    margin-bottom: 0px;
    display: block;
    font-size: 18px;
}
.pull-right {
    float: right;
}
.pull-left {
    float: left;
}
small {
    font-size: 20px;
}
.mini-charts-item .count > h2 {
    margin: 0;
    line-height: 80%;
    font-size: 37px;
    font-weight: 300;
}
.mini-charts-item:before {
    -webkit-transition: width;
    -o-transition: width;
    transition: width;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    content: "";
    width: 113px;
    height: 100%;
    background: rgba(0, 0, 0, 0.1);
    position: absolute;
    left: 0;
    top: 0;
}
.mini-charts-item {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
    position: relative;
    margin-bottom: 20px;
}
a {
    color: #4C4C4C !important;
}
.bgm-cyan {
    background-color: #00bcd4 !important;
}
.bgm-cyan:focus {
    background-color: #000 !important;
}
.bgm-white {
    background-color: #fff !important;
}
.card {
    position: relative;
    background: #fff;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
    margin-bottom: 12px;
    border-bottom: 2px solid #47aaa7;
}
@media screen and (max-width: 991px) .card .card-header: not(.ch-alt) {
    padding: 18px;
}
.card .card-header {
    position: relative;
}
.card .card-header h2 {
    margin: 0;
    line-height: 100%;
    font-size: 17px;
    font-weight: 400;
}
.card .card-header h2 small {
    display: block;
    margin-top: 8px;
    color: #AEAEAE;
    line-height: 160%;
}
.card-header:not(.ch-alt):not([class*="bgm-"]) + .card-padding {
    padding-top: 0;
}
.card .card-body.card-padding {
    padding: 18px;
}
@media screen and (max-width: 991px) .card .card-body.card-padding {
    padding: 18px;
}
.main-menu {
    list-style: none;
    padding-left: 0;
    margin: 20px 0 0 0;
}
.main-menu > li > a {
    padding: 14px 20px 14px 52px;
    display: block;
    color: #4C4C4C;
    font-weight: 500;
    position: relative;
    text-decoration: none;
}
.main-menu > li > a:hover {
    color: #262626;
    background-color: #f7f7f7;
}
.item {
    border-color: #fff;
    position: relative;
    color: #4C4C4C;
    font-weight: 500;
    position: relative;
    display: block;
}
.main-menu > li > a > i {
    position: absolute;
    left: 16px;
    font-size: 20px;
    top: 0;
    width: 25px;
    text-align: center;
    padding: 13px 0;
}
.mdi-attended-true:before {
    content: "\f206 Attended";
    color: green;
    font-weight: bolder;
    line-height: 30px;
}
.mdi-attended-false:before {
    content: "\f629 Not Attended";
    color: #c0392b;
    font-weight: bolder;
    line-height: 30px;
}
.display-chart i {
    font-size: 80px;
    text-align: center;
}
.deligate-list {
    border-bottom: 2px solid #ccc !important;
}
.deligate-call {
    font-size: 32px;
    padding-right: 20px;
    color: #358481;
}
.deligate-fav {
    font-size: 32px;
    color: #358481;
}
.bar.bar-profile {
    background-color: #47aaa7;
    height: 170px;
}
.bar .profile {
    top: 0;
    right: 0;
    left: 0;
    z-index: 0;
    overflow: hidden;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    padding-top: 15px;
}
.profile .name {
    color: #FFFFFF;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}
.profile-picture {
    border-radius: 50%;
}
.platform-ios.platform-cordova:not(.fullscreen) .bar.bar-profile:not(.bar-subheader) {
    height: 170px;
}
.platform-ios.platform-cordova:not(.fullscreen) .menu .has-header {
    top: 169px;
}
.menu .has-header {
    top: 169px !important;
}

.bar.bar-cyan {
    border-color: #47aaa7;
    background-color: #47aaa7;
    background-image: linear-gradient(0deg, #47aaa7, #47aaa7 50%, transparent 50%);
    color: #fff;
}
.button-cyan {
    background-color: #47aaa7;
    border-color: #47aaa7;
    color: #fff;
    font-family: Montserrat;
    border-radius: 0px;
}
.button.button-cyan.active, .button.button-cyan.activated {
    background-color: #388C89;
    border-color: #388C89;
    font-family: Montserrat;
    color: #fff;
    border-radius: 0px;
}
.bar .button.button-clear {
    color: white;
}
.text-green .count > h2 {
    color: #2C6B6A;
}
.text-green {
    color: #2C6B6A;
}
.list .item.item-accordion {
    line-height: 38px;
    padding-top: 0;
    padding-bottom: 0;
    transition: 0.09s all linear;
}
.list .item.item-accordion.ng-hide {
    line-height: 0px;
}
.list .item.item-accordion.ng-hide-add,
.list .item.item-accordion.ng-hide-remove {
    display: block !important;
}
.pdHeading {
    position: relative;
    text-align: center;
    color: #444;
}
.pdName {
    border-bottom:1px solid #ccc;
    padding-bottom: .4em;
    color: #5D5C5C;
    text-align: center;
}
.pdWarranty {
    color: #999;
    font-size: 12px;
    font-family: Montserrat;
    margin-top: 10px;
}
.pdRating {
    font-weight: 700;
    margin: 10px 0 0;
    height: 35px;
}
.pdNewPrice {
    font: 600 18px/23px Roboto, Arial, Helvetica, sans-serif;
}
.pdPriceDetail .pdNewPrice {
    padding: 0 50px 0 0;
    position: relative;
}
.deliverySellerInfoCon {
    padding: 12px 12px 12px;
    background: #fff;
    border-bottom: 1px solid #e6e2e2;
    padding-bottom: 20px;
}
.deliverySellerInfoCon span {
    font-size: 13px;
    color: #999;
    line-height: 2px;
}
.capitalize {
    text-transform: capitalize;
}
.price {
    color: #ec4445;
    font-weight: bold;
    font-size: 32px;
    font: Arial, Helvetica, sans-serif;
}
.item-input input,
textarea {
    border-bottom: 1px solid #47aaa7 !important;
    width: 97% !important;
}
.availInfo {
    padding: 5px 5px 5px 22px;
    position: relative;
    font: 400 14px/19px Roboto, Arial, Helvetica, sans-serif;
}
.shopping-cart-view .list-item .list-item-action .icon {
    background-color: rgba(8,8,8,0.1);
    padding: 6px;
    width: 18px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    font-size: 17px;
    text-align: center;
    color: #080808;
}
.qty {
    width: 40px;
    height: 25px;
    text-align: center;
}
input.qtyplus { width:25px; height:25px;}
input.qtyminus { width:25px; height:25px;}
.availInfo .checkIcon {
    width: 18px;
    height: 15px;
    position: absolute;
    left: 0;
    top: 5px;
    background: url(../images/spritePdp.png) -135px 3px no-repeat;
    background-size: 205px;
}
.pdPriceDetail {
    padding: 12px;
    position: relative;
    font: 400 15px/20px Roboto, Arial, Helvetica, sans-serif;
    text-transform: capitalize;
    border-bottom: 1px solid #E6E2E2;
}
.trustpay {
    padding: 12px;
    color: #666;
    text-align: center;
    font-size: 10px;
    font-family: Montserrat;
}
.message {
    font-size: 12px;
    text-align: center;
    line-height: 15px;
    padding: 10px;
    color: #fff;
    width: 90%;
    display: none;
    border-radius: 4px;
}
.success {
    background-color: #689F38;
}
.cart-price {
    color: #ccc;
    line-height: 20px;
}
.cart-item-row-price {
    color: #565656;
}
.price-row {
    text-align: right;
}
.quote-details {
    background-color: #000;
    color: #ccc;
    height: 85px;
}
.error {
    background-color: #D32F2F;
}
.checkout-label {
    font-size: 14px; 
    margin-left: 3%;
    margin-top :6%;
    padding-bottom: 3%;
    width: 94%;
    color: #444;
    border-bottom: 1px solid #CECDCD;
    text-transform: uppercase;
}
.border-none {
 border-bottom: none;
}
.checkout-label-first {
    margin-top :0%;
}
.input-padding {
    padding-left: 15px !important;
}
.border-top {
    padding-bottom: 2px;
}
.cart-modify a {
    margin-top: 6px;
}
.cart-grandtotal {
    width:54%; 
    margin-top: 6px;
    font-size:18px; 
    padding:10px;
}

.cartItemCount {
    background: #BB4444;
    min-width: 16px;
    min-height: 16px;
    padding: 5px 7px 5px;
    position: absolute;
    top: -3px;
    right: -3px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    z-index: 1;
}
.checkout-label i {
    font-size: 20px;
}

.slider-pager .slider-pager-page {
    font-size: 9px;
}
.search-field {
    width:100%;
    background-color: #47aaa7;
    color: #fff !important;
    margin-left: 20px;
}
.category-grid {
    position: relative;
}
.category-grid img {
  left: 0;
  top: 0;
}
.photo-overlay {
    background: #000 !important;
}
.category-grid span {
    z-index: 100;
    position: absolute;
    color: white;
    font-size: 50%;
    top: 66%;
    height: 30%;
    padding: 9px;
    background: rgba(0, 0, 0, 0.80);
    width: 94%;
}
.spinner.light svg {
  stroke: #47aaa7 !important;
  fill: #47aaa7 !important;
}
.category-desc {
    font-size: 10px;
    line-height: 20px !important; 
    color: #ccc;
    float: left;
}

.quantity .plus:hover, .quantity .minus:hover {
    background-color: #DDD;
}

.quantity .plus, .quantity .minus {
    display: block;
    float: left;
    cursor: pointer;
    border: 0px transparent;
    padding: 0;
    width: 25%;
    height: 48px;
    line-height: 40px;
    text-align: center;
    background-color: #EEE;
    font-size: 26px;
    font-weight: bold;
    font-family: Montserrat;
    color: #444;
    transition: background-color .2s linear;
    -webkit-transition: background-color .2s linear;
    -o-transition: background-color .2s linear;
}
.quantity .qty {
    float: left;
    color: #444;
    width: 43%;
    height: 48px;
    line-height: 40px;
    font-family: Montserrat;
    border: 0;
    border-left: 1px solid #DDD;
    border-right: 1px solid #DDD;
    background-color: #EEE;
    text-align: center;
    margin-bottom: 0;
}
.ratings i {
    font-size: 1.8em;
    color: orange;
    text-align: center;
    margin-top: 7px;
}
.product-item {
    width: 96%;
    margin-left: 2%;
    margin-top: 3%;
    border-radius: 4px;
    line-height: 1.4em;
}
a.filter {
    width: 16%;
    height: 10%;
    color: #fff !important;
    text-decoration: none;
    position: fixed;
    z-index: 999;
    right: 20px;
    bottom: 5%;
    background: #47aaa7;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    box-shadow: 6px 5px 6px #888888;
}

a.filter:hover{
    background: #358481;
}
a.filter i {
    margin-left: 23%;
    margin-top:27%;
    font-size: 1.3em;
    color: #fff;
}

.empty-cart {
    text-align: center;
    margin: 4%;
    font-size: 18px;
    background-color: #fff;
    padding: 15px 0;
    border: 5px solid #ccc;
    width: 90%;
    color: #444;
}
.mdi-star-5:before {
    content: "\f55e \f55e \f55e \f55e \f55e"
}
.mdi-star-4:before {
    content: "\f55e \f55e \f55e \f55e \f561"
}
.mdi-star-3:before {
    content: "\f55e \f55e \f55e \f561  \f561"
}
.mdi-star-2:before {
    content: "\f55e \f55e \f561 \f561  \f561"
}
.mdi-star-1:before {
    content: "\f55e \f561 \f561 \f561  \f561"
}
.mdi-star-0:before {
    content: "\f561 \f561 \f561 \f561  \f561"
}